// General
"SU_TITLE" = "Security Update 2009-005 (PowerPC)";
"SU_VERS" = "1.0";
"SU_SERVERCOMMENT" = "PowerPC-pöytäkoneille";
// Error strings
"ERROR_INSTALL" = "Taltio ei täytä päivityksen vaatimuksia.";
